Organizations
Get billing profile for settings page
GET
/
v1
/
settings
/
billing
/
profile
Get billing profile for settings page
curl --request GET \
--url https://api.wazapin.com/v1/settings/billing/profile \
--header 'Authorization: Bearer <token>'{
"data": {
"address_line_1": "<string>",
"address_line_2": "<string>",
"billing_email": "<string>",
"billing_phone": "<string>",
"city": "<string>",
"complete": true,
"completeness": {
"is_complete": true,
"missing_fields": [
"<string>"
]
},
"country_code": "<string>",
"legal_name": "<string>",
"missing_fields": [
"<string>"
],
"organization_id": "<string>",
"postal_code": "<string>",
"state_or_province": "<string>",
"tax_id": "<string>",
"tax_name": "<string>",
"created_at": "<string>",
"last_updated_at": "<string>",
"last_updated_by": "<string>",
"updated_at": "<string>"
}
}⌘I
Get billing profile for settings page
curl --request GET \
--url https://api.wazapin.com/v1/settings/billing/profile \
--header 'Authorization: Bearer <token>'{
"data": {
"address_line_1": "<string>",
"address_line_2": "<string>",
"billing_email": "<string>",
"billing_phone": "<string>",
"city": "<string>",
"complete": true,
"completeness": {
"is_complete": true,
"missing_fields": [
"<string>"
]
},
"country_code": "<string>",
"legal_name": "<string>",
"missing_fields": [
"<string>"
],
"organization_id": "<string>",
"postal_code": "<string>",
"state_or_province": "<string>",
"tax_id": "<string>",
"tax_name": "<string>",
"created_at": "<string>",
"last_updated_at": "<string>",
"last_updated_by": "<string>",
"updated_at": "<string>"
}
}